.sns_btn ul {
	margin: 0px;
	padding: 0px;
}
.sns_btn ul li {
	padding-left: 10px;
	float: left;
	display: inline;
	width: 20px;
}
.sns_btn ul li a {
	height: 20px;
	width: 20px;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	filter:alpha(opacity=50);
     -moz-opacity:0.50;
     -khtml-opacity: 0.50;
     opacity:0.50;
}
#sns-fb a {
	background-image: url(../images/sns_facebook.gif);
}
#sns-twitter a {
	background-image: url(../images/sns_twitter.gif);
}
#sns-flickr a {
	background-image: url(../images/sns_flickr.gif);
}
#sns-instagram a {
	background-image: url(../images/sns_instagram.gif);
}
.sns_btn ul li a:hover {
	filter:alpha(opacity=100);
     -moz-opacity:1.00;
     -khtml-opacity: 1.00;
     opacity:1.00;
}



.sns_btn {
	position: absolute;
	height: 20px;
	width: 120px;
	top: 40px;
	right: 10px;
}